.background-topo{
	background: url(../imagens/background_topo.jpg) repeat;
	width: 100%;
	min-height: 218px;
}
.box-bandeiras{
	width: 90px;
	margin: 0 auto;
}
#bandeiras{
	float: right;
}
#bandeiras ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 80px;
}
#bandeiras ul li{
	display: inline-block;
}
.bandeira{
	width: 22px;
	height: 16px;
}
.bandeira_sel{
	border: solid thin gray;
	width: 24px;
	height: 18px;
}
.detalhe_left{
	padding-top: 70px;
	width: 290px;
	height: 75px;
	float: left;
	display: none;
}
.detalhe_right{
	padding-top: 70px;
	width: 290px;
	height: 75px;
	float: right;
	display: none;
}
.logo_topo{
	max-width: 238px;
	margin: 0 auto;
}

/*==============MENU DESKTOP==============*/

.background_menu{
	height: 66px;
	width: 100%;
	background: url(../imagens/background_menu.jpg) repeat-x;
}

.linha_menu{
	width: 100%;
	height: 4px;
	background-color: #4c6882;
}
#menu ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	text-align: center;
}
#menu ul li{
	display: inline-block;
	padding: 0px 9px 0px 10px;
}
#menu ul li:hover{
	background-color: #4c6882;
}
#menu ul li:nth-child(8){
	margin-right: 0px;
	height: 66px;
}
#menu ul li a{
	padding-top: 22px;
	display: block;
	width: 100%;
	text-decoration: none;
	color: white;
	height: 66px;
	font-family: MavenProLight300;
	font-size: 1.6em;
}
body#home-body li#home,
body#sobre-body li#sobre,
body#estrutura-body li#estrutura,
body#areas-body li#areas,
body#cursos-body li#cursos,
body#parcerias-body li#parcerias,
body#blog-body li#blog,
body#contato-body li#contato {
    background-color: #4c6882;
}
/*==============MENU MOBILE==============*/
.mob-ico-menu{
	width: 100%;
	height: 61px;
	background: url(../imagens/background_menu.jpg) repeat;
	padding: 10px;
}
.mob-ico-menu img{
	width: 41px;
	height: 41px;
	margin: 0 auto;
}
.mob-menu-botoes{
	background: url(../imagens/background_menu.jpg) repeat;
}
.mob-menu-botoes li{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.mob-menu-botao{
	padding-top: 3px;
	height: 36px;
	text-decoration: none;
	border: solid thin #91a8be;
	border-radius: 0.3em;
	font-family: MavenProLight300;
	font-size: 2.0em;
	color: white;
	text-align: center;
}





/*===================BOX NEWSLETTER====================*/
.box_newsletter{
	width: 100%;
	height: 54px;
	background-color: #91a8be;
	padding-top: 6px;
}

.box_newsletter .form-inline{
	padding: 0 15px;
}

.font_label_newsletter{
	font-family: MavenProLight300;
	font-size: 3.0em;
	color: white;
}
.input_newsletter{
	border-radius: 0;
	height: 33px;
	border: none;
	font-family: Trebuchet MS;
	font-size: 1.6em;
	color: #868686;
	font-style: italic;
	width: 304px !important;
}
.input_submit_newsletter{
	height: 33px;
	border: none;
	background-color: #678098;
	color: white;
	font-family: MavenProLight200;
	font-size: 1.6em;
}
/*------end box newsletter-------*/

/*===================BOX NEWSLETTER MOBILE====================*/
.mob_box_newsletter{
	width: 100%;
	background-color: #91a8be;
	padding: 9px;
}
.mob_box_newsletter li{
	line-height: 40px;
}
.mob_input_newsletter{
	border-radius: 0;
	background-color: white;
	height: 33px;
	border: none;
	font-family: Trebuchet MS;
	font-size: 1.6em;
	color: #868686;
	font-style: italic;
	width: 100% !important;
	
	padding-left: 15px;
}
.mob_centraliza_newsletter{
	width: 100%;
	text-align: center;
}
/*------end box newsletter mobile-------*/
.container_rodape{
	background: url(../imagens/background_rodape.jpg) repeat;
	width: 100%;
	min-height: 200px;
}
.box-contato-rodape{
    min-width: 179px;
    max-width: 400px;
    margin: 0 auto;
    padding-top: 35px;
    padding-bottom: 23px;
}
.box-titulo-contato-rodape{
    width: 100%;
    height: 34px;
    border-radius: 0.5em;
    border: solid thin white;
    text-align: center;
    padding-top: 4px;
}
.fonte-titulo-rodape{
    font-family: MavenProLight200;
    color: white;
    font-size: 2.0em;
}
.box-conteudo-contato-rodape{
    padding-top: 10px;
}
.fonte-conteudo-rodape{
    font-family: TrebuchetMS;
    color: white;
    font-size: 1.4em;
    line-height: 180%;
}
.box-telefone-contato-rodape{
    width: 100%;
    height: 18px;
    background-image: url(../imagens/ico_tel.png);
    background-repeat: no-repeat;
    padding-left: 20px;
}
.fonte-telefone-rodape{
    font-family: TrebuchetMSBold;
    font-size: 1.6em;
    color: white;
}
.box-redessociais-rodape{
    width: 164px;
    height: 46px;
    margin: 0 auto;
    border-radius: 0.5em;
    background-color: #91a8be;
}
#redes-sociais{
	/*float: right;*/
}
#redes-sociais ul{
	padding-top: 6px;
	margin: 0px;
	list-style: none;
	width: 100%;
}
#redes-sociais ul li{
	display: inline-block;
    margin: 4px;
}
.rede{
	width: 29px;
	height: 29px;
}
.barra-rodape{
    background-color: #efefef;
}
.barra-rodape-conteudo{
    padding-top: 10px;
    font-family: TrebuchetMS;
    color: #807f7f;
    font-size: 1.4em;
    width: 100%;
    min-height: 39px;
    text-align: center;
}

.barra-rodape-conteudo .assinatura-vw{
	max-width: 117px;
	display: inline-block;
	float: right;
}

@media (min-width:995px){
    .detalhe_left, .detalhe_right{
        display: block;
    }
    .box-bandeiras{
    	width: 100%;
    	margin: 0 auto;
    }

}